<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Fotos Daqui</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <div id="todo">
    <div id="asideBox">
      <input type="text" id="input">
      <button id="myButton">Carregar Imagens</button>
      <p>Insira a palavra-chave da busca e clique no botão "Carregar Imagens".</p>
      <p>Aguarde a página mostrar as 5 fotos encontradas próximas a sua localização.</p>
      <p>Para buscar fotos com outra palavra-chave, digite novamente no campo de texto e clique no botão.</p>
      <p>Caso sua localização não possua mais de 1 foto, redirecionaremos a localização para Curitiba/PR.</p>
      <p>Type your keyword (flower, car, dog...) below and press the button to search abroad!</p>
      <input type="text" id="input2">
      <button id="myButton2">Load Images</button>
    </div>

    <div id="topBox">
      <h2 id="myMap" target="_blank"><span id="textLocation"></span></h2>
      <div id="myImage"></div>
    </div>
  </div>

  <script src="script.js"></script>
</body>

</html>